1. bhill0821's Avatar
    I have the Bold 9930, and I am on V7.0.0.241. I have seen others that say they have V7.0.0.353. I try to do an upgrade and it told me I have the latest upgrade.
    Just curious, of why other phones have the the higher one.
    Thanks
    Barb
    09-18-11 10:27 AM
  2. decypher44's Avatar
    Barb, you can always upgrade to a newer OS for the specific hardware model despite the carrier. There are a couple of great tutorials on CB that go step-by-step on how to do it. It's rather quite simple, actually.

    And to answer your question, I have a 9930 on Sprint, 7.0.0.362

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-11 10:30 AM
  3. RushNFour's Avatar
    I am also on a 9930 running .362. Newer versions have added a few features and are worth checking out.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-11 11:01 AM
  4. bhill0821's Avatar
    Can you guys send me the link? Why does my Blackberry desktop and my phone say I am already on the latest upgrade?
    Thanks in advance!
    Barb
    09-18-11 04:43 PM
  5. Fnord's Avatar
    Can you guys send me the link? Why does my Blackberry desktop and my phone say I am already on the latest upgrade?

    Thanks in advance!

    Barb

    They are telling you that because you have the latest OS released by your carrier.

    People with higher OS' have either installed an OS from another carrier or a leak (just have to find a link then download and install on your computer. Once you've done that Desktop Manager will show the updated OS and install it to your phone). As has already been mentioned check out the How-To to get an update guide.
    09-18-11 05:45 PM
  6. bhill0821's Avatar
    Thank you, but I think I may be just stupid, where do I find the How to guide?
    Thanks
    09-18-11 05:53 PM
  7. big samm's Avatar
    .241 for me... I don't feel the need to upgrade to .362 My device work fine! When the official one comes out from my carrier ill upgrade...
    bhill0821 likes this.
    09-18-11 06:01 PM
  8. decypher44's Avatar
    Here's the how-to:


    http://m.crackberry.com/blackberry-1...ting-system-os

    Posted from my kick-*** 9930 at wapforums.crackberry.com
    09-18-11 06:01 PM
  9. bhill0821's Avatar
    .241 for me... I don't feel the need to upgrade to .362 My device work fine! When the official one comes out from my carrier ill upgrade...
    You may have a point there, I'll just wait until the carrier comes out with the update. Wonder what the update difference is.
    09-18-11 06:24 PM
  10. FuzzyB's Avatar
    .241 for me... I don't feel the need to upgrade to .362 My device work fine! When the official one comes out from my carrier ill upgrade...
    Same here samm...I have no issues what so ever with .241

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-11 06:28 PM
  11. albee 1's Avatar
    VZw 254 and all works very well. Won't upgrade till carrier releases an update.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-11 08:00 PM
  12. bhill0821's Avatar
    Thanks to you all, you all have been very helpful. My Bold 9930 is running great on the 241, so I will wait until my carrier comes out with the upgrade. If it is not broken, no need to fix it, right!
    Thanks again for all the information, I really appreciate it.
    Barb
    09-18-11 09:26 PM
  13. CranBerry413's Avatar
    I'm on 9930/7.0.0.362.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-18-11 10:10 PM
  14. HankHowdy's Avatar
    9930 on .362 and was running verizons OS, what a difference, its so much faster, battery doesn't get hot anymore. Battery last longer too.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-19-11 12:20 AM
  15. Frosty_Power's Avatar
    Rogers .261 no issues whatsoever since day one. Stock OS. Great battery life.
    09-19-11 01:05 AM
  16. ekafara's Avatar
    9900/7.0.0.261. I'm thinking about upgrading to a different OS. The battery life isn't that great on this one and I'm finding there are issues with the touchscreen/cursor interaction. And also issues with hitting the "check spelling" and the choices don't appear sometimes.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-19-11 01:34 AM
LINK TO POST COPIED TO CLIPBOARD